/* CSS Document */

/*table*/

.o_registration p{
	margin-bottom:20px;}
	
.o_regist{ text-align:center;
	margin-bottom:20px;}
	
.o_regist_left{ text-align:left;
	margin-bottom:20px;}

.o_regist table{
	width:540px;
	border: 0px;
	font-size: 12px;
	margin-left: 90px;
	margin-right: auto;
	text-align: left;
	margin-bottom: 30px;
}
